<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5f62305bf0e2edd059c4a7b1a39056a7">
  <dict>
    <!--2023-11-20 14:19:13.000-->
    <bool key="carrier_show_dual_icon">true</bool>
    <!--2022-05-24 11:00:31.000-->
    <int key="key_signal_strength_level_rule">1</int>
    <!--2022-05-24 11:00:31.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 11:00:31.000-->
    <int key="num_match">7</int>
    <!--2022-05-24 11:00:31.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2022-05-24 11:00:31.000-->
    <string key="voicemail_carrier">Orange</string>
    <!--2022-05-24 11:00:31.000-->
    <string key="voicemail_number">5555</string>
    <!--2022-05-24 11:00:31.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
